import request from '@/utils/http/index';
// 资产数据导入
export const LoanSubmit = (params) => {
  return request.get('/LoanExcel/importExcel', params);
};
// 资产数据导入
export const importLoanPage = (params) => {
  return request.get('/importLoan/page', params);
};
// 校验
export const checkLoanExcel = (params) => {
  return request.get('/LoanExcel/check', params);
};
// 获取撞库的资产列表
export const pengLoanExcel = (params) => {
  return request.get('/LoanExcel/peng', params);
};
